<?php
if ( !defined( 'BASEPATH' ) ) exit( 'No direct script access allowed' );

class Router {
    public function route() {// pre_system_hook
    }
    
    public function config() {// post_controller_constructor
        
    }
}
?>